Subject: Sunsite news and new files
From: Erik Troan <[email-masked]>
Date: 2 Jul 1994 22:47:34 GMT
Newsgroups: comp.os.linux.announce

It finally happened - Incoming is clean again. Absolutely empty (except
for what I put in there of course). 

A list of sunsite mirrors is in /pub/Linux/MIRRORS. If you use one that
is not in the list, please let me know and I'll add it. There are only
around 20 sites in the list, so there must be more :-)

If you happen to live in Frankfort and would like to put a poor ftp
administrator up for the night of August 23rd, please let me know. I'll
br arriving from Budapest on the 23rd for a flight out on the 24th and
I consider a floor a perfectly adequate bed (I'll even have my own 
sleeping bag!). For those who would rather I sleep in the cold, I'd still
like to meet some Linux folks in Frankfort for dinner and a drink that 
evening if anyone is interested. 

As a warning, I'll be gone from July 23 through August 24. Hopefully
sunsite will stay pretty calm, but don't expect to hear from me via mail
(though I may check it once or twice). So if you have anything important
to say, say it now.

Finally, the best way to get to sunsite is though Mosaic or lynx. I have
set up two different formats for people, and here are the URL's:

		ftp://sunsite.unc.edu/pub/Linux/INDEX.html
		ftp://sunsite.unc.edu/pub/Linux/INDEX.short.html

If you use a mirror, this will work there as well. Just change the site
name and path, and everything should work fine. This NEW file list is
available online as NEW.Jun30.html.

Let me know if you have any comments or questions - I'm [email-masked].

Erik

------------------------------------------------------------------------------

/pub/Linux/system/Emulators/dosemu/dosemu0.52.tgz (556346 bytes)
   source for dosemu 0.52 (Jun 18 16:13:03 GMT)

/pub/Linux/libs/graphics/svgalib112.tgz (306224 bytes)
   vgalib w/ support for super vga cards (Jun 17 15:38:17 GMT)

/pub/Linux/X11/devel/winterp.tgz (2234269 bytes)
   Motif/Xtango development environment (Jun 16 21:22:10 GMT)

/pub/Linux/system/Network/info-systems/Mosaic-2.4.1.bin.tar.gz (597037 bytes)
   Mosaic binaries w/o term support (Jun 16 22:26:32 GMT)

/pub/Linux/system/Network/info-systems/Mosaic-2.4.1+term.bin.tar.gz (598081 bytes)
   binaries of Mosiac w/ term support (Jun 16 22:19:34 GMT)

/pub/Linux/apps/sound/cdda2wav.tar.gz (15899 bytes)
   converts audio CD tracks to .wav (Jun 15 11:07:02 GMT)

/pub/Linux/utils/terminal/sysline-0.5.tar.gz (47053 bytes)
   displays a status line on the bottom of a terminal (Jun 16 13:09:02 GMT)

/pub/Linux/system/Backup/tar-1.11.2.uid-gid-fix.gz (45378 bytes)
   tar w/ uid/gid bug fixed (Jun 14 13:15:27 GMT)

/pub/Linux/games/textrpg/inform-r5-linux.tar.gz (624961 bytes)
   compiler to create infocom like games (Jun 16 20:35:18 GMT)

/pub/Linux/kernel/patches/cdrom/idecd.gz (5539 bytes)
   prototype driver for the NEC CDR-260 cd-rom drive (Jun 18 16:34:05 GMT)

/pub/Linux/apps/databases/phone-book-1.0.tar.gz (12348 bytes)
   TeX pacakge to create wallet address/phone book (Jun 14 15:44:39 GMT)

/pub/Linux/apps/comm/term/term/term116.tar.gz (129197 bytes)
   term 116 (Jun 15 18:18:39 GMT)

/pub/Linux/apps/comm/term/term/term117.tar.gz (131129 bytes)
   term 1.1.7 (Jun 15 18:19:39 GMT)

/pub/Linux/apps/comm/term/term/term117.ultrix.noGCC.tgz (257656 bytes)
   term 1.1.7 for ultrix w/ no gcc (Jun 05 12:14:09 GMT)

/pub/Linux/apps/comm/term/term/term117d-shared_lib.tgz (180985 bytes)
   shared version of libterm.a (Jun 18 12:30:57 GMT)

/pub/Linux/system/Mail/transport/ifmail24.tar.z (171987 bytes)
   FidoNet mailer (Jun 16 21:40:43 GMT)

/pub/Linux/utils/file/mn.tar.gz (2696 bytes)
   generates /etc/magic entries from samples (Jun 10 16:36:34 GMT)

/pub/Linux/system/BBS/mbox-2.2.tar.gz (272054 bytes)
   bbs package ported to linux (Jun 16 21:09:55 GMT)

/pub/Linux/apps/sound/Lsox-linux.tar.gz (116646 bytes)
   linux version of the sox sound coversion util (Jun 17 04:49:32 GMT)

/pub/Linux/logos/3d_logo_1024x768.ppm.gz (448935 bytes)
   3d-logo at 1024x768 (Jun 08 15:17:57 GMT)

/pub/Linux/logos/3d_logo_1280x1024.ppm.gz (678261 bytes)
   3d-logo at 1280x1024 (Jun 08 15:18:03 GMT)

/pub/Linux/games/muds/LambdaMOO-1.7.7-bin+db.tar.gz (35808 bytes)
   MUD server with object-oriented programming language (Jun 18 17:33:08 GMT)

/pub/Linux/kernel/patches/console/selection-multiprotocol.patch (2791 bytes)
   patch to enable 3rd button on multiprotocol mice (Jun 16 19:48:12 GMT)

/pub/Linux/ALPHA/sysman/sysman-0.1.1-tar.gz (37946 bytes)
   framework for writing administration front-ends (Jun 17 18:32:12 GMT)

/pub/Linux/system/Install/cfdisk-0.8.tar.gz (56013 bytes)
   curses version of fdsik (Jun 20 05:27:18 GMT)

/pub/Linux/system/Backup/backup-1.03.tar.gz (72642 bytes)
   set of backup scripts (Jun 20 08:16:55 GMT)

/pub/Linux/X11/X-servers/XF_SVGA_Mach64.tar.gz (376527 bytes)
   XFree port to the Mach64 chipset (Jun 19 21:44:16 GMT)

/pub/Linux/X11/misc/Xmodmap.dk (2631 bytes)
    (Jun 22 08:23:46 GMT)

/pub/Linux/system/Emulators/cpm-0.2.tar.gz (103376 bytes)
   Z80 and CP/M emulator (Jun 23 10:46:55 GMT)

/pub/Linux/X11/xapps/xephem-2.5.tar.gz (1459049 bytes)
   interactive astronomical ephemeris program (Jun 21 19:03:27 GMT)

/pub/Linux/X11/xapps/graphics/viewers/xgifroot.tar.gz (17422 bytes)
   loads a gif onto the root window (Jun 19 22:17:30 GMT)

/pub/Linux/system/Network/serial/dip337c-uri.tgz (77493 bytes)
   heavily patched version of dip (Jun 23 00:02:34 GMT)

/pub/Linux/devel/c/rip154.tar (614400 bytes)
   collection of RIPscript(tm) programming tools (Jun 14 17:30:03 GMT)

/pub/Linux/system/Network/info-systems/tkwww-0.11.tar.gz (657519 bytes)
   www browser/html editor using tk (Jun 23 15:49:42 GMT)

/pub/Linux/kernel/patches/network/109pcmcia.tgz (10773 bytes)
   driver for D-Link PCMCIA ethernet card (Jun 21 13:11:29 GMT)

/pub/Linux/apps/comm/term/term/term118.tar.gz (158908 bytes)
   term version 1.1.8 (Jun 22 22:35:38 GMT)

/pub/Linux/apps/comm/term/term/term118pl01.patch.gz (999 bytes)
   patch to 1.1.8 (Jun 19 16:29:19 GMT)

/pub/Linux/apps/comm/term/term/term118pl06.patch.gz (1936 bytes)
   patch to 1.1.8 (Jun 22 22:35:39 GMT)

/pub/Linux/apps/comm/term/term/term118pl02.patch.gz (3799 bytes)
   patch to 1.1.8 (Jun 20 04:57:07 GMT)

/pub/Linux/apps/comm/term/term/term118pl03.patch.gz (3618 bytes)
   patch to 1.1.8 (Jun 20 18:27:44 GMT)

/pub/Linux/apps/comm/term/term/term118pl04.patch.gz (1642 bytes)
   patch to 1.1.8 (Jun 21 06:07:56 GMT)

/pub/Linux/apps/comm/term/term/term118pl05.patch.gz (1264 bytes)
   patch to 1.1.8 (Jun 21 18:59:06 GMT)

/pub/Linux/apps/graphics/convert/pbmplus-10dec91-bin.tar.gz (212091 bytes)
   convertors for many different formats (Jun 23 07:43:41 GMT)

/pub/Linux/devel/c/c-bat-cc-2.5.8.tar.gz (713171 bytes)
   gnu's cc1 compiled w/ c-bat support (Jun 24 12:26:16 GMT)

/pub/Linux/devel/c/c-bat-0.1n.tar.gz (115393 bytes)
   C Browsing and Analysis Toolkit (Jun 21 22:02:16 GMT)

/pub/Linux/devel/ada/gnat-1.80-l1-lib.tar.gz (408362 bytes)
   libraries for ada front-end for gcc (Jun 20 07:29:25 GMT)

/pub/Linux/games/muds/LambdaMOO-1.7.7-bin+db.tar.gz (778488 bytes)
   MUD server with object-oriented programming language (Jun 26 00:59:54 GMT)

/pub/Linux/games/strategy/vga_cardgames-1.2.tgz (25811 bytes)
   various card games (needs svgalib) (Jun 27 22:48:18 GMT)

/pub/Linux/utils/file/mc-0.7.tar.gz (54972 bytes)
   clone of Norton Commander (Jun 28 00:08:27 GMT)

/pub/Linux/games/video/sasteroids1.4-src.tar.gz (109158 bytes)
   svgalib based asteroids [src] (Jun 26 00:32:46 GMT)

/pub/Linux/games/x11/strategy/xpat2-0.91.tar.gz (289626 bytes)
   X-patience - many solitaire card games (Jun 27 13:14:24 GMT)

/pub/Linux/games/x11/action/xtet42.tgz (27195 bytes)
   xtet42 tetris clone (Jun 25 18:05:55 GMT)

/pub/Linux/system/Admin/quota-1.33.tgz (59264 bytes)
   disk quotas for linux 1.1.13+ (Jun 24 16:54:21 GMT)

/pub/Linux/devel/strace/strace-3.0.tar.gz (128459 bytes)
   traces & decodes system calls (Jun 29 13:10:11 GMT)

/pub/Linux/devel/db/db.1.79.tar.gz (258569 bytes)
   Berkeley's db library (not GPLed) (Jun 28 19:12:36 GMT)

/pub/Linux/kernel/patches/misc/cyclades.tgz (12940 bytes)
   device driver for Cyclades Cyclom-8Y 8 port plexer (Jun 29 13:27:49 GMT)

/pub/Linux/utils/disk-management/userfloppy0.1.tar.gz (7757 bytes)
   gives user-level access to removable drivers (Jun 28 15:55:29 GMT)

/pub/Linux/system/Network/distrib/pvm-3.2.tgz (510425 bytes)
   Parallel Virtual Machine distributed computation system (Jun 23 20:27:28 GMT)

/pub/Linux/libs/X/iv3.1dist.tar.gz (1508477 bytes)
   interviews shared libraries and sample progs (May 30 23:22:30 GMT)

/pub/Linux/apps/graphics/rays/linux_povray-0.1.tar.gz (4997 bytes)
   lets you view the picture while POV-RAY is rendering (Jun 26 03:36:23 GMT)

/pub/Linux/system/Manual-pagers/man-1.4b.tar.gz (65653 bytes)
   man based on man 1.3 w/ compression, locale (Jun 24 08:50:43 GMT)

/pub/Linux/kernel/patches/diskdrives/disk.faq (11874 bytes)
   info on the ide performance package (May 12 21:24:22 GMT)

/pub/Linux/kernel/modules.tar.gz (19213 bytes)
   utilites for making/using kernel modules (Jun 28 01:57:31 GMT)

/pub/Linux/apps/graphics/ToshibaPCD-1.1.tar.gz (5874 bytes)
   lets Toshiba CDROM's read PhotoCDs (Jun 08 14:07:23 GMT)

/pub/Linux/kernel/patches/scsi/NCR53c810-release-notes (4437 bytes)
   info on getting/using the NCR53c810 driver (Jun 26 12:56:06 GMT)

/pub/Linux/kernel/patches/cdrom/tosh3101-0.12.tar.gz (14660 bytes)
   gives audio support on the Toshiba 3101 drive (Jun 07 06:58:09 GMT)

/pub/Linux/system/Network/daemons/rstatd+kernel-patch.tar.gz (3404 bytes)
   rstatd modified for /proc (Jun 07 09:34:37 GMT)

/pub/Linux/apps/comm/request.src0.1.3.tar.gz (6964 bytes)
   filelist browser/.req generator (Jun 15 12:19:15 GMT)

/pub/Linux/system/Network/serial/slipstuff-1.0.1.tgz (22142 bytes)
   Quick and Dirty Slip Setup Stuff (Jun 27 22:55:38 GMT)

/pub/Linux/utils/shell/Rsh.dist.gz (773 bytes)
   a simple menuing "shell" using dialog  (Jun 14 01:07:22 GMT)

/pub/Linux/kernel/images/gateway.boot.disk (3045 bytes)
   boot disk for new gateways (Jun 09 20:41:25 GMT)

/pub/Linux/system/Admin/news-0.5.tgz (4355 bytes)
   shows system news at login (Jun 09 23:01:11 GMT)

/pub/Linux/system/Mail/news/tin-130beta.tgz (181585 bytes)
   latest tin newsreader (BETA) (Jun 21 07:31:53 GMT)

/pub/Linux/apps/video/vid_src.gz (12683 bytes)
   use the video blaster under Linux and DOS (Jun 30 13:00:03 GMT)

/pub/Linux/devel/modula-2/mocka9406main-linux.tar.gz (299903 bytes)
   binaries of a modula-2 compiler (Jun 30 11:27:13 GMT)

/pub/Linux/devel/modula-2/mocka9406src.tar.gz (235647 bytes)
   source for a modula-2 compiler (modula-2) (Jun 30 11:28:18 GMT)

/pub/Linux/utils/disk-management/userfloppy0.2.tar.gz (7974 bytes)
   gives user-level access to removable drivers (Jun 30 10:57:16 GMT)

/pub/Linux/kernel/tapes/ftape-lsm (1021 bytes)
   QIC-40/80 tape driver (Jun 29 20:22:51 GMT)

/pub/Linux/kernel/tapes/ftape-1.13.tar.gz (67851 bytes)
   QIC-40/80 tape driver (Jun 29 20:22:43 GMT)

/pub/Linux/utils/file/uit-4.2c.tar.gz (97059 bytes)
   file system browser w/ hex/ascii viewer (Jun 29 20:36:03 GMT)

/pub/Linux/kernel/patches/network/linux-1.1.tcp-nfs.patch (6640 bytes)
   NFS over tcp instead of UDP (Jun 03 17:49:06 GMT)

/pub/Linux/system/Network/misc/atalkdump (17412 bytes)
   appletalk frame dumpper (Jun 13 13:34:22 GMT)

/pub/Linux/X11/xapps/genghis.zip (392779 bytes)
   Simulation of a Subsumption Architecture Robot (Jun 01 05:24:47 GMT)

/pub/Linux/kernel/patches/cdrom/linux--fast-sony-cdu31a-driver.patch (26828 bytes)
   driver for the Sony CDU33A CDROM drives (May 31 17:01:08 GMT)

/pub/Linux/kernel/patches/cdrom/cdu31a-v1.patch1.diff (11833 bytes)
   new cdu31a driver (Jun 13 05:01:19 GMT)

/pub/Linux/kernel/patches/cdrom/mitsumi-fast.tar.gz (10345 bytes)
   new mitsumi driver (Jun 01 20:40:34 GMT)

/pub/Linux/kernel/patches/scsi/ncr_src.2.tar.gz (90663 bytes)
   ALPHA NCR53c810 driver against 1.1.19 (Jun 24 20:21:59 GMT)

/pub/Linux/X11/install/Diamond-X11.tar.gz (6617 bytes)
   how to run X on a diamond speedstar (Jun 21 03:45:16 GMT)

/pub/Linux/system/Serial/dcf77clock.tgz (11454 bytes)
   reads DCF77 radio clock information (May 28 00:57:21 GMT)

---------------------------------------------------------------------------
"I'm not like that -- except when I am"   [email-masked]  = Erik Troan
                                          [email-masked]
    - Nora from "Pump up the Volume"      [email-masked]

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.